/*     154822 : 이미지      */
.img__154822__ {max-width:100%}
.img__154822__ * {box-sizing:border-box}
.img__154822__ a {display:block;vertical-align:top}
.img__154822__ img {width:px;vertical-align:top}

/*     156340 : 버튼      */
.button__156340__ {font-size:0}
.button__156340__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #26a9e0;border-radius:0px;background:#26a9e0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__156340__.style_line a {background:transparent;color:#d00000}
.button__156340__ a:hover{background:#26a9e0;color:#fff;}

@media all and (min-width:1024px){
	.button__156340__ a {font-size:15px}
}

/*     156341 : 버튼      */
.button__156341__ {font-size:0}
.button__156341__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #26a9e0;border-radius:0px;background:#fff;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#26a9e0;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__156341__.style_line a {background:transparent;color:#d00000}
.button__156341__ a:hover{background:#26a9e0;color:#fff;}
@media all and (min-width:1024px){
	.button__156341__ a {font-size:15px}
}

/*     1506815 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__1506815__ {overflow:hidden}
.pm-banner_responsive__1506815__ * {box-sizing:border-box}
.pm-banner_responsive__1506815__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-0px;margin-left:-0px;
}
.pm-banner_responsive__1506815__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__1506815__ ul li {float:left;width:100%;padding-top:0px;padding-left:0px;text-align:center}
.pm-banner_responsive__1506815__ ul li.clear {clear:both}
.pm-banner_responsive__1506815__ ul li a {display:block;color:#333}
.pm-banner_responsive__1506815__ ul li img {vertical-align:top;}
.pm-banner_responsive__1506815__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     154824 : 이미지      */
.img__154824__ {max-width:100%}
.img__154824__ * {box-sizing:border-box}
.img__154824__ a {display:block;vertical-align:top}
.img__154824__ img {width:px;vertical-align:top}

/*     154825 : 이미지      */
.img__154825__ {max-width:100%}
.img__154825__ * {box-sizing:border-box}
.img__154825__ a {display:block;vertical-align:top}
.img__154825__ img {width:px;vertical-align:top}

